 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/environmental-pollution-factory-exterior.jpg");
  background-position: 50% 50%;
  background-size: 145%;
}

.u-section-1 .u-sheet-1 {
  min-height: 170px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 37px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto 19px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 24px 337px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 14px 3px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-2 .u-text-2 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 335px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 24px 337px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 14px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-3 .u-text-2 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 215px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px 337px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 14px 52px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-4 .u-text-2 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 444px;
}

.u-section-5 .u-text-1 {
  margin: 7px 0;
}